/*------------------------------------------------Let's set some things straight first--------------------------------------*/
*{
	margin:0px;
	padding:0px;
}
h1, h2, h3, h4, h5, h6{
	font-size:100%;
}
a, :focus{
	outline:none;
}
li{
	list-style:none;
}
hr, .hidden{
	display:none;
}
img{
	border:none;
}
sup{
	font-size:50%;
}

body {

}

body#home {
	background:#161616 url(images/background.jpg) no-repeat top center;
	border:none;
	margin:0px;
	padding:0px;
}

#container {
	margin:0px auto;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a79b78;
	max-width:900px;
	height:auto;
	background-color:#000000;
	border:#6b6969 solid 1px;
	width: 95%;
	}

	#container a {
		color:#a79b78;
		text-decoration:none;
	}

	#container a:hover {
		color:#FFFFFF;
	}
	
	#spotifybar {
		margin:0px auto;
	}
	
	#spotifytext {
		color:#FFF;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:130%;
		float:left;
	}
	
	#spotifytext a{
		color:#1ed760;
		text-decoration:none;
	}
		
	#spotifytext a:hover {
		color:#00ff5b;
	}
	
	#spotifytext a:visited {
		color:#1ed760;
	}
	
	#spotifylink {
		float:right;
		
	
	}
	
	#logo {
		margin:0px auto;
			
	
	}


#header-container {
	margin:0px 0px 0px auto;
	overflow: hidden;
	background-color:#000000;
	background:#000000 url(images/Final-Drive-header.png) no-repeat top	center;

}


#mailinglist {
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:15px;
	text-align: center;
	max-width:500px;
	}

	#mailinglist input[type="submit"] {
		    border: 2px solid #a79b78; 
    		padding: 10px;
			font-size:15px;
			font-weight: bold;
	}
	
	#mailinglist input[name="email"] {
		    border: 2px solid #a79b78; 
    		padding: 10px;
			font-size:15px;
			font-weight: bold;
	}
	
	
	#mailinglist a{
		color:#05482b;
		text-decoration:none;
	}
		
	#mailinglist a:hover {
		color:#666;
	}
	
	#mailinglist a:visited {
		color:#05482b;
	}
	
	#freedownloadimage {
	padding-bottom:10px;
	color:#FFF;
	
}

#date {
	color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 15px;
}


#homepage-static-content {
	margin-top:0px;
}


#bannermain {
	margin:0px auto;
}

.banners {display:none; position:absolute}

#introduction {
	box-sizing: border-box;
	margin:0 auto 10px auto;
	max-width:770px;
	color:#999999;
	font-size: 14px;
	padding: 5px 15px;
}

	#introduction a {
	color:#CCCCCC;
	}

	#introduction a:hover {
	color:#a79b78;
	}

#full-nav {
	margin:auto;
	position: fixed;
	z-index: 10;
	}

#nav {
	clear: both;
	margin:0px auto;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#dcdcdc;
	border:solid 1px #003300;
	}

	#nav a {

	}

	#nav a:hover {
	}

#networks {
	margin:5px auto;
	margin-left:2px;
	padding-bottom:5px;
	background-color:#000000;
	max-width:895px;
	border-bottom:#333 2px solid;
	border-top:#333 2px solid;
	}

	#networks a {
	}

	#networks a:hover {
	}

.content-row {
	overflow: hidden;
	padding: 0 8px;
}

.content-cell {
	margin-bottom: 1em;
	overflow: hidden;
}

.box-title {
	background-color:#333333;
	color:#CCCCCC;
	text-align:left;
	padding: 5px 10px 5px 15px;
	font-size:16px;
}


#sidebar-content {
	box-sizing: border-box;
	clear: both;
	margin: 0 auto;
}

#sidebar-content a {
	color:#CCCCCC;
}

.new-album-stream {
	margin: 5px auto;
	max-width: 550px;
}

.new-album-locations {
	font-size: 16px;
	margin-top: 10px;
	padding-bottom:5px;
}

.new-album-locations a {
	margin:0px auto;
	
}

.facebook-feed {
	box-sizing: border-box;
	padding: 15px;
	text-align: center;
}

.media-view-all {
	padding: 3px 0 0 4px;
	text-align: left;
}

.media-view-all a {
	display: inline-block;
}

#photoblog {
	/*margin-left:5px;*/
	/*width: 350px;*/
	/*height: 450px;*/
	border:solid 1px #333333;
	color:#05482b;
	font-size:16px;
	}

	#photoblog a{
	color:#a79b78;
	font-size:16px;
	font-weight:bold;

	}

	#photoblogfeed {
	text-align:center;
	}

	#photoblogfeed iframe {
		height: 400px;
		max-width: 320px;
		width: 100%;
	}

#twitter {
	border:solid 1px #333333;
	font-size:15px;
	color:#999999;
	}

	#twitter_div {
		font-size: 16px;
		text-align: left;
		padding: 5px;
	}

	#twitter_div a {
		font-size:12px;
		color:#a79b78;
	}

	#twitter_div a:hover {
		font-size:12px;
		color:#a31c20;
	}

#latest-video {
	border:solid 1px #333333;
	padding-bottom: 10px;
}

#latest-video iframe {
	width: 95%;
}


#latest-video2 {
	margin:10px;
	padding:5px;
}

#latest-video2 iframe {
	width: 97%;
}


#news {
	/*margin-top:15px;*/
	/*margin-left:5px;*/
	/*width: 560px;*/
	text-align:left;
	padding-bottom:5px;
	border:solid 1px #333333;
	}

#newscontent {
	line-height: 1.4;
	margin:0px auto;
	padding: 15px;
	font-size:16px;
	color:#CCCCCC;
	}

	#newscontent a{
		color:#999;
		font-weight:bold;
		}

	#newscontent a:hover{
		color:#a31c20;
		}

	#newscontent img {
		max-width: 100%;
	}

#newsviewall {
	border-top: #333333 1px solid;
	}

	#tumblr-badge {
		margin:0px auto;
	}


.tumblr {
  list-style: none;
  padding-bottom:0;
}
.tumblr li {
        margin-bottom: 2em;
}
.tumblr p {
        margin: 0;
		padding-bottom:0;
}
.tumblr img {
        display: block;
}
.tumblr em {
	line-height:26px;
	padding-bottom:20px;
}
.tumblr .tumblr-post-date{
        display: block;
        font-size: 0.9em;
        margin-top: 0.8em;
}

.content-column-secondary {
	overflow: hidden;
}

#fb-root {
	text-align:left;
	border:solid 1px #333333;
	overflow: hidden;
}


#fb-root a{
		color:#00000;
		font-weight:bold;
		}

#fb-root a:hover{
		color:#a31c20;
		}

#tour {
margin:0px auto;
color:#999999;
background-color:#000000; 
padding-bottom:15px; 

}

#bandsintown {
	color:#CCC;
	font-size:15px;
	margin-top: 15px;
}

#bandsintown .section-heading {
	font-size: 18px;
	font-weight: normal;
	margin: 0 auto;
	width: 270px;
}

#tournav {
	margin:0px auto;
	font-size:16px;
}

#tournavcontent {
	margin:0px auto;	
	background-color:#666;
	width:350px;

}

.tourbutton {
	float:left;
	width:140px;
	padding:10px;
	margin-right:10px;
	border: solid 2px #999999;
	background-color:#202020;
}

/* Bit of a hack to make the BIT tour widget center. */
#bandsintown #bit-events {
	margin: 15px auto;
}

#bandsintown a{
	color:#a41c20;
	font-size:12px;
}

#bandsintown a:hover{
	color:#F00;
}

.tour_dates_table {
	width:100%;
	font-size:110%;
	border-collapse:collapse;
	table-layout:fixed;
}
.tour_dates_table caption {
	font-size:130%;
	font-weight:bold;
	text-align:left;
	padding:30px 0 5px 10px;
}
	.tour_dates_table.first_item caption {
		padding-top:15px;
	}
.tour_dates_table th{
	display:none;
}
	.tour_dates_table tr:hover {
		background-color:#333;
		
	}
	.tour_dates_table td {
		padding:4px 0;
	}

#music{
margin:10px;
padding:10px;
text-align:left;
color:#999999;
font-size:14px;
}

	#music a {
		text-decoration:none;
		color:#FFF;
	}

	#music a:hover {
		color:#CCC;

	}

#album {
	margin-bottom:20px;
	padding:10px;
	border:solid 1px #333333;

}

#albuminfo {
	padding-left:5px;
	padding-top:5px;
	font-size:16px;
	}

#video{
margin:10px;
padding:10px;
color:#999999;
border:solid 1px #333333;
font-size:14px;
}

#video2{
text-align:center;
word-spacing:normal;
}

#photos{
margin: 0px auto;
height:auto;
text-align:left;
color:#999999;
border:solid 1px #333333;
font-size:14px;
}

	#photos a {
		color:#fff;
		text-decoration:none;
		font-weight:bold;
	}

	#photos a:hover {
		color:#a79b78;
		text-decoration:underline;
		font-weight:bold;

	}


.da-thumbs {
	list-style: none;
	height: 1500px;
	position: relative;
	margin: 0px auto;
	padding: 0;
}
.da-thumbs li {
	float: left;
	margin: 0px;
	padding: 4px;
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #a79b78;
	background: rgba(167,155,120,0.7);
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	display: block;
	padding: 10px 0;
	margin: 200px 20px 20px 20px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.5);
}

.photos-more {
	border:#CCC solid 1px;
	clear: both;
	font-size: 18px;
	padding: 15px 0;
	margin: 0 auto;
	max-width: 800px;
	text-align: center;
	width: 90%;
}


#merch{
margin:10px;
padding-top:15px;
padding-left:10px;
text-align:left;
color:#999999;
border:solid 1px #333333;
font-size:14px;
}
#merchsquare{
background-color:#333333;
width:325px;
height:310px;
text-align:center;
padding-top:10px;
}
#merchsquare2{
padding-top:10px;
padding-left:15px;
background-color:#333333;
width:510px;
height:310px;
line-height:30px;
color:#FFFFFF;
}





#links{
margin:10px;
padding-top:15px;
padding-left:10px;
text-align:left;
color:#999999;
border:solid 1px #333333;
font-size:14px;
line-height:20px;
}

#links a {
		color:#a79b78;
	}

	#links a:hover {
		color:#a79b78;
	}

	#links a:visted {
		color:#a79b78;
	}
	
	
#epkbox {
	margin:10px;
	padding-top:15px;
	padding-left:10px;
	padding-bottom:10px;
	border:solid 1px #333333;

}	

#history{
margin:10px;
padding-top:15px;
padding-left:10px;
padding-bottom:10px;
text-align:left;
color:#999999;
border:solid 1px #333333;
font-size:14px;
line-height:20px;
}

	#history a {
		color:#a79b78;
	}

	#history a:hover {
		color:#a79b78;
	}

	#history a:visted {
		color:#a79b78;
	}

#center{
	padding-left:25px;
}

	#center a {
			color:#999999;
		}

	#center a:hover {
			color:#a79b78;
			text-decoration:none;

		}


#footer {
	clear: both;
	margin:0px auto;
	background-color:#e6e6e6;
	border:#e6e6e6 2px solid;
	padding-bottom:10px;
	padding-top:10px;
	color:#000000;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	max-width: 910px;
	width: 95%;
	}

	#footer a {
		color:#000000;
		text-decoration:none;
	}

	#footer a:hover {
		color:#a79b78;
		text-decoration:underline;
	}

#endorsements {
  text-align: center;
	padding-bottom:20px;
}

ul.centerul {
    margin: 2px auto;
    line-height: 1.4;
}
.centerul li {
    display: inline;
    text-align: center;
}

#footer2 {
	padding-top:10px;
	color:#666666;
	text-align:center;
	font-size:10px;
	}

	#footer2 a {
		color:#666666;
		text-decoration:none;
	}

	#footer2 a:hover {
		color:#999999;
	}


#line{
margin:4px 0px 8px 0px;
width:500px;
height:1px;
background-color:#a79b78;

}

#line2{
margin:4px 0px 8px 0px;
width:370px;
height:1px;
background-color:#a79b78;

}

#line3{
width: 98%;
height:1px;
background-color:#a79b78;
margin-bottom:5px;

}

#line4{
width:180px;
height:1px;
background-color:#666666;
margin-right:15px;

}

#addthis{
	margin:0px auto;
	padding-top:10px;
	padding-left:570px;
	width:300px;


}

/*------------------------------------------------classes--------------------------------------*/

.sand {
	color: #a79b78;	
}

.white {
	color:#FFFFFF;
}

.black {
	color:#000;
}

.gray {
	color:#666666;
	font-weight:bold;
	padding-left:4px;
}

.CCC {
color:#CCCCCC;
}
.gray2 {
	color:#666666;
}

.font9 {
font-size:9px;
}

.font10 {
	font-size:10px;

}

.font12 {
	font-size:12px;

}

.font20 {
	
		font-size:25px;

	
}

.font42 {
	font-size:30px;

}



.gray-date {
	color:#3c3c3c;
	font-size:20px;
}

.red-date {
	color:#a21b21;
	font-size:16px;
}


.font12 {
	font-size:12px;
	line-height:18px;
}

.largefont {
	font-size:22px;
	font-weight: bold;
	color:#CCCCCC;
}



.mediumfont {
font-size:18px;
}

.ImageBorder {
border: #333333 1px solid;
padding:4px;
}

/* Put this class on any <img> to keep them from spilling out of their containing element */
.flexible-width-img {
	width: 100%;
}

.flex-media-container iframe {
	width: 100%;
}



#flickr_badge_source_txt {padding:0; font: 11px Arial, Helvetica, Sans serif; color:#CCCCCC;}
#flickr_badge_icon {display:block !important; margin:0 !important; border: 1px solid rgb(0, 0, 0) !important;}
#flickr_icon_td {padding:0 5px 0 0 !important;}
.flickr_badge_image {text-align:center !important; width:200px; }
.flickr_badge_image img {border: 1px solid white !important;}
#flickr_www {display:block; text-align:left; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}

#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {
text-decoration:none !important;
background:inherit !important;
color:#00CC00;
}

#flickr_badge_wrapper {background-color:#000000;border: solid 1px #000000;}
#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#CCCCCC !important;}

#flickr-content{
width:300px;
padding-left:100px;
}

/*------------------------------------------------RSS--------------------------------------*/


 .rss_box {
 margin:0px auto;
 }

 .rss_title, rss_title a {
 }

 .rss_items {
 color:#CCCCCC;
 font-size:14px;
}


.rss_item a:link, .rss_item a:visited, .rss_item a:active {
 border-top:none;
 font-size:18px;
}

.rss_item a:hover {
}

.rss_date {
color:#333333;
font-size:20px;
}


@media screen and (min-width: 620px) {
	
	.cd-and-vinyl .content-cell {
		box-sizing: border-box;
		min-height: 450px;

	}

	#cd {
		float: left;
		width: 49%;
	}

	#vinyl {
		float: right;
		width: 49%;
	}


	.stream-and-digital .content-cell {
		box-sizing: border-box;
		min-height: 450px;

	}

	#stream {
		float: left;
		width: 49%;
	}

	#digital {
		float: right;
		width: 49%;
	}
	
	.instagram-and-twitter .content-cell {
		box-sizing: border-box;
		min-height: 450px;
	}

	#photoblog {
		float: left;
		width: 41%;
	}

	#twitter {
		float: right;
		width: 57%;
	}

	#twitterviewall {
		text-align: right;
	}

	.facebook-feed {
		float: left;
		width: 50%;
	}

	#bandsintown {
		float: right;
		width: 50%;
	}
}

@media screen and (min-width: 760px) {
	#header-container {
		padding: 10px 18px 5px 18px;
	}

	#mailinglist {
		float: right;
		text-align: right;
		width: 50%;
	}

	#mailinglist img {
		max-width: 398px;
	}

	#date {
		float:left;
		margin-top: 0;
		text-align:left;
		width: 50%;
	}

	#datefeed {
		font-size: 18px;
		text-align: left;
		max-width: 100%;
	}

	#nav {
		margin-left: -5px;
		width: 101%;
	}

	#introduction {
		font-size: 12px;
		padding: 10px 0;
	}

	.content-column-main {
		float: left;
		width: 63%;
	}

	.content-column-secondary {
		float: right;
		width: 35%;
	}

	.facebook-feed,
	#bandsintown {
		float: none;
		width: auto;
	}
}

.content-row {
	overflow: hidden;
	padding: 0 8px;
}

.content-cell {
	margin-bottom: 1em;
	overflow: hidden;
}

.box-title {
	background-color:#333333;
	color:#CCCCCC;
	text-align:left;
	padding: 5px 10px 5px 15px;
	font-size:16px;
}

#cd {
	border:solid 1px #333333;
	color:#05482b;
	font-size:16px;
	}

	#cd a{
	color:#a79b78;
	font-size:16px;
	font-weight:bold;
	}



#vinyl {
	border:solid 1px #333333;
	font-size:15px;
	color:#999999;
	}

	#vinyl_div {
		font-size: 16px;
		text-align: left;
		padding: 5px;
	}

	#vinyl_div a {
		font-size:12px;
		color:#a79b78;
	}

	#vinyl_div a:hover {
		font-size:12px;
		color:#a31c20;
	}



#stream {
	border:solid 1px #333333;
	color:#05482b;
	font-size:16px;
}

#stream a {
	color:#a79b78;
	font-size:16px;
	font-weight:bold;
}

#digital {
	border:solid 1px #333333;
	font-size:15px;
	color:#999999;
	}

	#digital_div {
		font-size: 16px;
		text-align: left;
		padding: 5px;
	}

	#digital_div a {
		font-size:12px;
		color:#a79b78;
	}

	#digital_div a:hover {
		font-size:12px;
		color:#a31c20;
	}

